Bug 451953 - HWCERT: Zenith Computers Limited Zenith Corporate PC 965IV [Goto Cert]
HWCERT: Zenith Computers Limited Zenith Corporate PC 965IV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Red Hat Hardware Certification
Zenith Computers Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-18 07:10 EDT by Sandra
Modified: 2013-05-30 15:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-19 20:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 23 QinXie 2008-06-19 20:53:53 EDT
System configuration is as following:
------------------------------------------
CPU: Intel® Core2 Duo Processor E6600
MEMORY: 2GB
STORAGE: Western Digital WD2500AAJS(SATA)
NETWORK: Embedded Intel® 82566DM Gigabit Ethernet Controller
VIDEO: Intel Corporation 82Q963/Q965 Integrated Graphics Controller
AUDIO: Intel Corporation 82801H (ICH8 Family) High Definition Audio Controller
USB: 10 ports
CDROM: 20X LITEON DVD Writer(Model:ATAPI DVD A DH20A4P)
CHIPSET: Intel®  Q965 Express Chipset 
MOTHERBOARD: Intel® Desktop Board DQ965GF
------------------------------------------

This machine has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.